<?php include "layouts/menu.php"; ?> 
  <?php $hpl=$_REQUEST['hpl'];?>
  <?php $name=$_REQUEST['name'];?>  
  <!--  page-wrapper -->
         <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header">Investment Details</h1>
                </div>
                <!--end page header -->
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Invest Panel
                        </div>
                        <div class="panel-body">
                            <div class="row">
  
   <div class="alert alert-info">Enter Investment Details</div>
  
                    <?php
					
						$qry=mysqli_query($conn, "select * from invest");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<table table class="table" border="0" align="center" cellspacing="0" cellpadding="10" width="100%" style="table-layout: fixed;">
					<col width="100px">
						<tr class="danger" style="color:purple;">
						<th>Investment</th>
						<th>Date</th>
						<th>More Info</th>
						</tr>
					<?php 
					while($row=mysqli_fetch_array($qry))
						{
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['invest'];?></td>
						<td><?php echo $row['date']; ?></td>
						<td><a href="dinvest.php?vid=<?php echo $row['vid'];?>">More Info</a></td>
						
					</tr>
					<?php
						}
					}
				
					?>
					</table>
					<div class="alert alert-info">Bank Account Details</div>
  
                    <?php
					
						$qry=mysqli_query($conn, "select * from bank");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<table table class="table" border="0" align="center" cellspacing="0" cellpadding="10" width="100%" style="table-layout: fixed;">
					<col width="100px">
						<tr class="danger" style="color:purple;">
						<th>Credit</th>
						<th>Debit</th>
						<th>Balance</th>
						<th>Date</th>
					    <th>More Info</th>
						</tr>
					<?php 
					while($row=mysqli_fetch_array($qry))
						{
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['credit'];?></td>
						<td><?php echo $row['debit'];?></td>
						<td><?php echo $row['bal'];?></td>
						<td><?php echo $row['date']; ?></td>
						<td><a href="dbank.php?bid=<?php echo $row['bid'];?>">More Info</a></td>
					</tr>
					<?php
						}
					}
				
					?>
					</table>
					<div class="alert alert-info">Debit Details</div>
  
                    <?php
					
						$qry=mysqli_query($conn, "select * from debit");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<table table class="table" border="0" align="center" cellspacing="0" cellpadding="10" width="100%" style="table-layout: fixed;">
					<col width="100px">
						<tr class="danger" style="color:purple;">
						<th>Debit</th>
						<th>Date</th>
						<th>Details</th>
						<th>More Info</th>
						</tr>
					<?php 
					while($row=mysqli_fetch_array($qry))
						{
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['debit'];?></td>
						<td><?php echo $row['date']; ?></td>
						<td><?php echo $row['details']; ?></td>
						<td><a href="ddebit.php?did=<?php echo $row['did'];?>">More Info</a></td>
					</tr>
					<?php
						}
					}
				
					?>
					</table>
					   <div class="alert alert-info">Salary Account Details</div>
  
                    <?php
					
						$qry=mysqli_query($conn, "select * from salary");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<table table class="table" border="0" align="center" cellspacing="0" cellpadding="10" width="100%" style="table-layout: fixed;">
					<col width="100px">
						<tr class="danger" style="color:purple;">
						<th>Debit</th>
						<th>Date</th>
						<th>More Info</th>
						</tr>
					<?php 
					while($row=mysqli_fetch_array($qry))
						{
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['debit'];?></td>
						<td><?php echo $row['date']; ?></td>
						<td><a href="dsalary.php?sid=<?php echo $row['sid'];?>">More Info</a></td>
					</tr>
					<?php
						}
					}
				
					?>
					</table>
					   <div class="alert alert-info">Document Charge Details</div>
  
                    <?php
					
						$qry=mysqli_query($conn, "select * from dc");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<table table class="table" border="0" align="center" cellspacing="0" cellpadding="10" width="100%" style="table-layout: fixed;">
					<col width="100px">
						<tr class="danger" style="color:purple;">
						<th>Loan No</th>
						<th>Debit</th>
						<th>Credit</th>
						<th>Balance</th>
						<th>Date</th>
						<th>More</th>
						</tr>
					<?php 
					while($row=mysqli_fetch_array($qry))
						{
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['hpl'];?></td>
						<td><?php echo $row['debit'];?></td>
						<td><?php echo $row['credit'];?></td>
						<td><?php echo $row['bal'];?></td>
						<td><?php echo $row['date']; ?></td>
						<td><a href="ddc.php?dcid=<?php echo $row['dcid'];?>">More Info</a></td>
					</tr>
					<?php
						}
					}
				
					?>
					</table>
					<div class="alert alert-info">Insurance Date Details</div>
  
                    <?php
					
						$qry=mysqli_query($conn, "select * from insur");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<table table class="table" border="0" align="center" cellspacing="0" cellpadding="10" width="100%" style="table-layout: fixed;">
					<col width="100px">
						<tr class="danger" style="color:purple;">
						<th>Loan No</th>
						<th>Insurance Date</th>
						<th>Credit</th>
						<th>Debit</th>
						<th>Balance</th>
						<th>Date</th>
						<th>More Info</th>
						</tr>
					<?php 
					while($row=mysqli_fetch_array($qry))
						{
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['hpl'];?></td>
						<td><?php echo $row['idate'];?></td>
						<td><?php echo $row['credit'];?></td>
						<td><?php echo $row['debit'];?></td>
						<td><?php echo $row['bal'];?></td>
						<td><?php echo $row['date']; ?></td>
						<td><a href="dinsur.php?iid=<?php echo $row['iid'];?>">More Info</a></td>
					</tr>
					<?php
						}
					}
				
					?>
					</table>
					
					
</div>
 
 
</div>
</div></div>
</div></div></div> <?php include "layouts/footer.php"; ?></body></html>